@font-face {
  font-family: 'Microsoft JhengHei';
  unicode-range: U+7db0, U+78A7, U+7B75;
  font-style: normal;
  font-weight: bold;
  src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
}
.editor * {
    font-family: 'Roboto', "Noto Sans HK","Noto Sans SC",Arial, 微軟正黑體, 'Microsoft JhengHei UI', 'Microsoft JhengHei', 'Heiti TC', STHeitiTC, 新細明體, 'PMingLiU';
}

.editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#140800; font-size: 1rem;line-height: 1.666667em; word-wrap: break-word; white-space: normal; }

.editor ul, .editor ol { margin: 0; }

.editor ul, .editor ol { padding-left: 25px; }

.editor img { border:none; }

.editor a, .editor a:link, .editor a:active, .editor a:visited { color:#603224; font-size: inherit; text-decoration: underline;}

.editor a:hover { color:#000000; }

.editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	border-collapse: collapse; 
	border: 1px solid #000000;
}

.editor td, .editor th { padding:3px; }

hr { border:none; height:1px; background-color:#CCCCCC; color:#CCCCCC; }

.editor .underline, .editor .underline * { text-decoration:underline; }

.editor table, .editor img { max-width: 100%; height: auto; }

.editor:after {
	clear: both;
    display: block;
    content: " ";
}

.editor .table-responsive-wrapper {
	width: 100%;
}

.editor .table-responsive-wrapper .table-responsive {

}

.editor .text-right {
	float: left;
	margin-right: 20px;
}

.editor .text-left {
	float: right;
	margin-left: 20px;
}

.editor .round-border {
	border-radius: 30px;
}

.editor .two-col,
.editor .three-col,
.editor .four-col {
	font-size: 0;
	white-space: nowrap;
}

.editor .two-col .col,
.editor .three-col .col,
.editor .four-col .col {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

.editor .two-col .col {
	width: 49%;
}

.editor .three-col .col {
	width: 32%;
}

.editor .four-col .col {
	width: 23.5%;
}

.editor .caveat{
	font-family: Caveat;
	color: #656B65;
	font-size: 26px;
	line-height: 54px;
	letter-spacing: 0px;
	font-weight: 400;
}

.editor .two-col .col + .col,
.editor .three-col .col + .col,
.editor .four-col .col + .col {
	margin-left: 2%;
}

@media screen and (max-width: 768px) {
	.editor .text-right,
	.editor .text-left {
		float: none;
		display: block;
		margin: 0 auto 20px;
	}

	.editor .two-col,
	.editor .three-col,
	.editor .four-col {
		white-space: normal;
	}

	.editor .two-col .col,
	.editor .three-col .col,
	.editor .four-col .col {
		display: block;
		width: 100%;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-top: 20px;
	}

	.editor .two-col .col + .col,
	.editor .three-col .col + .col,
	.editor .four-col .col + .col {
		margin-left: 0;
	}
}
.editor .editor_title1{
	font-weight: 900;
    font-size: 2rem;
    line-height: 1.27777778em;
    letter-spacing: 0px;
    color: #33632b;
}

.editor .editor_image1_no_float_right,.editor .editor_image1_no_float_left,.editor .editor_image1_no_float_center{
	margin-left: 20px;
    margin-bottom: 50px;
    margin-top: 20px;
    margin-right: 13px;
	position: relative;
	display: table;
}
.editor .editor_image1_no_float_right{
	margin-right: 0px;
	margin-left: auto;
}
.editor .editor_image1_no_float_left{
	margin-right: auto;
	margin-left: 0px;
}
.editor .editor_image1_no_float_center{
	margin-right: auto;
	margin-left: auto;
}
.editor .editor_image1_no_float_left img,.editor .editor_image1_no_float_right img,.editor .editor_image1_no_float_center img{
	position: relative;
	border-radius: 30px;
}
.editor .editor_image1_l{
	float: left;
	clear: both;
	margin-left: 20px;
    margin-bottom: 50px;
    margin-top: 20px;
    margin-right: 13px;
	position: relative;
}
.editor .editor_image1_l img{
	position: relative;
	border-radius: 30px;
}
.editor .editor_image1_no_float_right::before,.editor .editor_image1_no_float_left::before,.editor .editor_image1_no_float_center::before,.editor .editor_image1_r::before, .editor .editor_image1_l::before{
	content: '';
	position: absolute;
	background-color: rgba(158, 181, 68, 1);
	transform: rotate(5deg);
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 30px;
}
.editor .editor_title1_r{
	font-weight: 900;
    font-size: 2rem;
    line-height: 1.27777778em;
    letter-spacing: 0px;
    color: #33632b;
}

.editor .editor_image1_r{
	float: right;
	clear: both;
	margin-left: 20px;
    margin-bottom: 50px;
    margin-top: 20px;
    margin-right: 13px;
	position: relative;
}
.editor .editor_image1_r img{
	position: relative;
	border-radius: 30px;
}
@media (max-width: 1199px) {
	.editor .editor_image1_l, .editor .editor_image1_r{
		float: unset;
		display: table;
		margin-inline: auto;
	}
}
.editor ol.list_style_1 {
	padding: 0;
	list-style: none;
	list-style-type: none;
}
.editor ol.list_style_1 > li{
	position: relative;
	box-sizing: border-box;
	padding-left: 0px;
	counter-increment: css-counter;
	margin: 0px;
	text-indent: -57.5px;
    padding-left: 57.5px;
}
.editor ol.list_style_1 > li + li{
	margin-top: 15px;
}
.editor ol.list_style_1 > li::before{
	content: counter(css-counter);
	position: relative;
	left: 0;
	top: -1px;
	width: 2.33333333rem;
    height: 2.33333333rem;
	text-align: center;
	display: block;
	flex-shrink: 0;
	background: rgba(212, 227, 151, 1);
	box-sizing: border-box;
	border: 3px solid rgba(191, 188, 103, 1);
	border-radius: 24px;
	color: rgba(32, 13, 0, 1);
	text-align: center;
	font-weight: 900;
	font-size: .88888889rem;
    line-height: 1.875em;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-top: -0.33333333rem;
	text-align: center;
	text-indent: 0;
	margin-right: 15px;
}
.editor ol.list_style_3 {
	padding: 0;
	list-style: none;
	list-style-type: none;
}
.editor ol.list_style_3 > li{
	position: relative;
	box-sizing: border-box;
	padding-left: 0px;
	counter-increment: css-counter;
	margin: 0px;
	text-indent: -57.5px;
    padding-left: 57.5px;
}
.editor ol.list_style_3 > li + li{
	margin-top: 15px;
}
.editor ol.list_style_3 > li::before{
	content: counter(css-counter, upper-alpha);
	position: relative;
	left: 0;
	top: -1px;
	width: 2.33333333rem;
    height: 2.33333333rem;
	text-align: center;
	display: block;
	flex-shrink: 0;
	background: rgba(212, 227, 151, 1);
	box-sizing: border-box;
	border: 3px solid rgba(191, 188, 103, 1);
	border-radius: 24px;
	color: rgba(32, 13, 0, 1);
	text-align: center;
	font-weight: 900;
	font-size: .88888889rem;
    line-height: 1.875em;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	margin-top: -0.33333333rem;
	text-align: center;
	text-indent: 0;
	margin-right: 15px;
	padding-top: 2px;
    padding-left: 1px;
}
.editor ul.list_style_2 {
	padding: 0;
	list-style: none;
	list-style-type: none;
	padding-left: 10px;
}
.editor ul.list_style_2 > li{
	position: relative;
	box-sizing: border-box;
	padding-left: 13px;
	margin: 0px;
}
.editor ul.list_style_2 > li + li{
	margin-top: 4px;
}
.editor ul.list_style_2 > li::marker{
	content: '●';
	font-size: 18px;
	color: #33632B;
}

.editor .editor_title2 {
    font-size: 2rem;
  	line-height: 1.1945em;
    font-weight: 900;
    color: #33632B;
    padding-left: 20px;
    position: relative;
    z-index: 1;
    margin-bottom: 32px;
}

.editor .editor_title2::before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 227.5px;
	height: 43px;
	background: url('../img/2/second-big-title.png') no-repeat bottom left/100% 100%;
	z-index: -1;
}
.editor .editor_subtitle1 {
  font-weight: bold;
  font-size: 1.77777778rem;
  line-height: 1.3123em;
  letter-spacing: 0px;
  color: rgba(86, 38, 6, 1);
  margin-bottom: 30px;
}

.editor a.download_link, .editor a.link_link{
	text-decoration: underline;
	letter-spacing: 0px;
	color: rgba(96, 50, 36, 1);
	box-sizing: border-box;
	padding-left: 50px;
	position: relative;
	font-family: 'Roboto Condensed', 'Noto Sans HK', 'Noto Sans SC';
	display: table;
	padding-top: 5px;
	padding-bottom: 5px;
}
.editor a.download_link + a.download_link, .editor a.download_link + a.link_link, .editor a.link_link + a.download_link, .editor a.link_link + a.link_link{
	margin-top: 10px;
}
.editor a.download_link::before, .editor a.link_link::before{
	position: absolute;
	content: '';
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
	background-color: rgba(255, 255, 255, 0) ;
	background-position: center;
	background-repeat: no-repeat;
	border: 2px solid rgba(20, 8, 0, 1);
	border-radius: 50%;
	box-sizing: border-box;
}
.editor a.download_link::before{
	background-image: url('../img/2/btn_download.svg');
}
.editor a.link_link::before{
	background-image: url('../img/2/btn_link.svg');
}